<?php include_once($_SERVER['DOCUMENT_ROOT'] . "/admin/inc/sessionStartGeneral.php") ?>
<?php
  if(isset($_GET['dep'])){
    //echo $_GET['loc'];
    switch($_GET['dep']){
      case "produce":
        $theDept = "Produce";
        break;
      case "bakery":
        $theDept = "Bakery";
        break;
	  case "meat":
        $theDept = "Meat";
        break;
      case "deli":
        $theDept = "Deli";
        break;
	  case "pharmacy":
        $theDept = "Compound Pharmacy";
		if(isset($_GET['view'])){
		  $theView = $_GET['view'];
		}else{
		  $theView = "None";
		}
        break;
	  case "signature-items":
        $theDept = "Signature";
        break;
	  case "gift-cards":
        $theDept = "Gift Cards";
        break;
      default:
        $theDept = "Home";
        break;
    }
  }else{
    $theDept = "Home";
  }
  
  $pageTitle = "Departments: " . $theDept;
  $pageDescription = "Find everything you are looking for in our fantastic departments.";
  $pageKeywords = "grocery, floral, meat, produce, deli, bakery";
?>
<?php
  include_once($_SERVER['DOCUMENT_ROOT'] . "/common/header.php"); 
?>

<style>
	  #mainContent .row .span12{
			width: 95%;
	  }
	  
	  
	  
	  /*TAKE THESE TO BOOTSTRAP.LESS*/
	  
	  
	  
</style>

<?php require($_SERVER['DOCUMENT_ROOT'] . '/common/mainNav.php'); ?>

    <section class="container">
      <div id="blankBuffer"></div>
      <section class="container" id="mainContent">
	    <div class="row">
		  <div class="span8">
			<div id="departmentOffset" class="clearfix">
			  <?php
				if($theDept == "Home"){
			  ?>
				<h1>Departments</h1>
				<p>We pride ourselves on providing you, our valued customers, a superior shopping "experience".  Our staff is friendly &amp; helpful, our shelves are stocked with a large variety of products (if we don't have it, we'll do our best to get it for you), and our full-service meat and produce departments are full of locally grown products.</p><br>
				<a href="/departments/produce"><img class="deptMainPhoto" src="/Kickstrap/img/produce.jpg" alt="Produce Department"></a>
				<a href="/departments/meat"><img class="deptMainPhotoOdd" src="/Kickstrap/img/meat.jpg" alt="Meat Department"></a>
				<a href="/departments/bakery"><img class="deptMainPhoto" src="/Kickstrap/img/bakery.jpg" alt="Bakery Department"></a>
				<a href="/departments/deli"><img class="deptMainPhotoOdd" src="/Kickstrap/img/deli.jpg" alt="Deli Department"></a>
			  <?php
				}//end if($theDept == "Home")
				else{
				  if($theDept == "Produce"){
				?>
				  <h1>Peterson's Produce</h1>
				  <p>These days, you are probably more health conscious than ever before. With goals of eating right and staying fit, you need look no further for the best, farm-fresh produce.</p>
				  <p>We have gone to great lengths to carry only the finest fruits and vegetables and to deliver them to you in the same excellent condition as when they were picked.</p><br>
				  <h1>Signature Oranges</h1>
				  <p><a href="/departments/signature-items" class="btn">Click Here</a> to learn more about our Signature Oranges</p>
				<?php
				  }//end else if($theDept == "Produce")
				  else if($theDept == "Meat"){
				?>
				  <h1>Not all Angus is equal.</h1>
				  <img src="/Kickstrap/img/BeefTenderloinFourPepper.png" class="floatRightImg" alt="Meat Department">
				  <p>According to the <em>Certified  Angus Beef<sup>&nbsp;&reg;</sup> </em> <a href="http://www.certifiedangusbeef.com/" target="_new">website</a>, "other labels may say Angus, but that's where  the similarities end. The difference is in the flavor. And that's where the <em>Certified  Angus Beef<sup>&nbsp;&reg;</sup> </em> brand sets the bar. Beef must pass <strong>10 stringent quality specifications</strong> to earn the brand's premium mark, ensuring you always enjoy flavorful, tender, juicy cuts of beef." </p>
				  <div id="moreCABinfo">
					  <ul>
						  <h3>Marbling and maturity</h3>
						  <ol>
							<li>Modest or higher marbling &ndash; for the taste that ensures customer satisfaction</li>
							<li>Medium or fine  marbling texture &ndash; the white "flecks of flavor" in the beef that ensure  consistent flavor and juiciness in every bite</li>
							<li>Only the youngest  classification of product qualifies as "A" maturity &ndash; for superior color,  texture and tenderness</li>
						  </ol>
						  <h3>The  next three specifications ensure a uniform, consistent steak size:</h3>
						  <ol start="4">
							<li>10- to  16-square-inch ribeye area</li>
							<li>Less than  1,000-pound hot carcass weight</li>
							<li>Less than 1-inch  fat thickness</li>
						  </ol>
						  <h3>And  finally, four specifications further ensure the quality appearance and  tenderness of the brand:</h3>
						  <ol start="7">
							<li>Superior muscling  (restricts influence of dairy cattle)</li>
							<li>Practically free  of capillary ruptures (ensures the most visually appealing steak)</li>
							<li>No dark cutters  (ensures the most visually appealing steak)</li>
							<li>No neck hump exceeding 2 inches (safeguards against cattle with more variability in tenderness)</li>
						  </ol>
					  </ul>
					  <p class="FinePrint">Information courtesy of the <em>Certified  Angus Beef<sup>&nbsp;&reg;</sup> </em> <a href="http://www.certifiedangusbeef.com/" target="_new">website.</a></p>
				  </div>
				  <br>
				  <h1>Signature Ground Hamburgers</h1>
				  <p><a href="/departments/signature-items" class="btn">Click Here</a> to learn more about our Signature Lean Ground Hamburgers</p>
				<?php
				  }//end else if($theDept == "Meat")
				  else if($theDept == "Bakery"){
				?>
				  <h1>Peterson's Scratch Bakery</h1>
				  <p>See our unique selection of cookies, cakes, and breads. Unlike other stores that use frozen dough or thaw out their items, Peterson's bakers use their special recipes to make fresh products for you and your family.</p>
				<?php
				  }//end else if($theDept == "Bakery")
				  else if($theDept == "Deli"){
				?>
				  <h1>Peterson's Deli</h1>
				  <p>From custom sliced meats and cheeses to specialty salads and hot mealtime solutions, our deli has just what you need. For large gatherings, we offer meat, cheese, vegetable, and fruit trays to your liking. So, relax and enjoy your day. We can take care of preparing the food.</p>
				<?php
				  }//end else if($theDept == "Deli")
				  else if($theDept == "Signature"){
				?>
				  <h1>Signature Selections</h1>
				  <br><div class="clearfix">
					<h3>Navel and Valencia Oranges</h3>
					<img src="/Kickstrap/img/oranges.png" class="floatLeftImg" alt="Navel and Valencia oranges">
					<p>Our produce department has partnered with a California grower to bring you tree-ripened oranges fresh from the field. These navel and Valencia oranges have superb flavor and juiciness because of their unique tree-ripened process. You can taste the difference.</p>
				  </div>
				  <br>
				  <div class="clearfix">
					<h3>Peterson's Deli Salsa</h3>
					<img src="/Kickstrap/img/salsa.png" class="floatLeftImg" alt="Fresh Salsa">
					<p>Made fresh in-store from hand-picked ingredients. This salsa is a convenient way to add an authentic flavor to your table.</p>
				  </div>
				  <br>
				  <div class="clearfix">
					<h3>Ground Beef Patties</h3>
					<img src="/Kickstrap/img/hamburger.png" class="floatLeftImg" alt="Ground Beef Patties">
					<p>Peterson's signature Lean ground beef is ground fresh daily. Add this ready-made 1/4 lb. patty for a fresh addition to your next barbeque or tail-gate party. Lean ground 100% USA beef from a butcher your family can trust.</p>
					<p><a href="http://www.youtube.com/watch?v=EgoBRMROKYo&feature=youtu.be" class="btn"><i class="icon-facetime-video"></i> Watch how our patties are made</a></p>
				  </div>
				  <div class="clearfix">
					<h3>Bratwurst</h3>
					<img src="/Kickstrap/img/bratwurst.jpg" class="floatLeftImg" alt="Bratwurst">
					<p>Peterson's signature bratwurst is made from pork shoulder and many varieties of seasonings. We have several varieties of bratwurst including: German, Andouille, Thai Mango and Original.</p>
					<p><a href="http://youtu.be/Rkjrhv1CQnc" class="btn"><i class="icon-facetime-video"></i> Watch how our bratwurst is made</a></p>
				  </div>
				<?php
				  }//end else if($theDept == "Signature")
				  else if($theDept == "Compound Pharmacy"){
					if($theView == "None"){
				?>
					  <h1>Peterson's Compounding Pharmacy</h1>
					  <p>You can trust our professional pharmacy team to  provide you with the correct prescription at the right price. Look to  our team for expert advice on the medicines that will get you and your  family back on track, so you can focus on spending quality time  together.</p><br>
					  <h2>Custom Compound Prescriptions</h2>
					  <p>Before mass production of medications became normal, compounding was a routine activity among pharmacists. Community pharmacists who have experience with compounding techniques are now less common. Our licensed and trained pharmacists use state of the art techniques to customize your medication.</p>
					  <p>Physicians may prescribe an individually compounded medication for a patient with an unusual health need. This allows the physician to tailor a prescription to each individual. Compounding preparations are especially prevalent for:</p>
					  <ul type="disc">
					  <li>Patients requiring limited dosage strengths, such as a very small      dose for infants </li>
					  <li>Patients requiring a different formulation, such as turning a pill into a liquid      or gel for people who can't swallow pills</li>
					  <li>Patients requiring an allergen-free medication, such as one without gluten or      colored dyes </li>
					  <li>Patients who need drugs that have been discontinued by      pharmaceutical manufacturers because of low profitability </li>
					  <li>Children who want flavored additives in liquid drugs, usually so      that the medication tastes like candy or fruit </li>
					  <li>Many types of bioidentical hormone replacement therapy, where compounding is used to promote the idea of "individualized" prescriptions.</li>
					  </ul>
					  <p>Peterson's pharmacy is happy to help you with all your custom compound prescription needs.</p>
				<?php
					}// end if($theView == "None")
					else if($theView == "cholesterol"){
				?>
					  <h1><strong>High Blood Cholesterol<br></strong></h1>
					  <p>By Mayo Clinic Staff</p>
					  <p><strong>Definition</strong></p>
					  <p>Cholesterol is found in every cell in your body. Cholesterol is used by your body to build healthy cells, as well as some vital hormones.</p>
					  <p>When you have high cholesterol, you may develop fatty deposits in your blood vessels. Eventually, these deposits make it difficult for enough blood to flow through your arteries. Your heart may not get as much oxygen-rich blood as it needs, which increases the risk of a heart attack. Decreased blood flow to your brain can cause a stroke.</p>
					  <p>High cholesterol (hypercholesterolemia) is largely preventable and treatable. A healthy diet, regular exercise and sometimes medication can go a long way toward reducing high cholesterol.</p>
					  <p><strong>Symptoms</strong></p>
					  <p>High cholesterol has no symptoms. A blood test is the only way to detect high cholesterol.</p>
					  <p><strong>When to see a doctor</strong></p>
					  <p>Ask your doctor for a baseline cholesterol test at age 20 and then have your cholesterol retested at least every five years. If your test results aren't within desirable ranges, your doctor may recommend more frequent measurements. Your doctor may also suggest you have more frequent tests if you have a family history of high cholesterol or other risk factors, like smoking or diabetes.</p>
					  <p><strong>Causes</strong></p>
					  <p>Cholesterol is carried through your blood, attached to proteins. This combination of proteins and cholesterol is called a lipoprotein. You may have heard of three different types of cholesterol, based on what type of cholesterol the lipoprotein carries. They are:</p>
					  <ul>
					  <li><strong>Low-density lipoprotein (LDL).</strong> LDL, or "bad," cholesterol transports cholesterol particles throughout your body. LDL cholesterol builds up in the walls of your arteries, making them hard and narrow.</li>
					  <li><strong>Very-low-density lipoprotein (VLDL).</strong> This type of lipoprotein contains the most triglycerides, a type of fat, attached to the proteins in your blood. Like LDL cholesterol, VLDL cholesterol makes LDL cholesterol particles larger, causing your blood vessels to narrow. If you're taking cholesterol-lowering medication but have a high VLDL level, you may need additional medication to lower it because VLDL is high in triglycerides.</li>
					  <li><strong>High-density lipoprotein (HDL).</strong> HDL, or "good," cholesterol picks up excess cholesterol and takes it back to your liver.</li>
					  </ul>
					  <p>Various factors within your control - such as inactivity, obesity and an unhealthy diet - contribute to high LDL cholesterol and low HDL cholesterol. Factors beyond your control may play a role, too. For example, your genetic makeup may keep cells from removing LDL cholesterol from your blood efficiently or cause your liver to produce too much cholesterol.</p>
					  <p><strong>Risk factors</strong></p>
					  <p>You're more likely to have high cholesterol that can lead to heart disease if you have any of these risk factors:</p>
					  <ul>
					  <li><strong>Smoking.</strong> Cigarette smoking damages the walls of your blood vessels, making them likely to accumulate fatty deposits. Smoking may also lower your level of HDL, or "good," cholesterol.</li>
					  <li><strong>Obesity.</strong> Having a body mass index (BMI) of 30 or greater puts you at risk of high cholesterol.</li>
					  <li><strong>Poor diet.</strong> Foods that are high in cholesterol, such as red meat and full-fat dairy products, will increase your total cholesterol. Eating saturated fat, found in animal products, and trans fats, found in some commercially baked cookies and crackers, also can raise your numbers.</li>
					  <li><strong>Lack of exercise.</strong> Exercise helps boost your body's HDL "good" cholesterol while lowering your LDL "bad"cholesterol. Not getting enough exercise puts you at risk of high cholesterol.</li>
					  <li><strong>High blood pressure.</strong> Increased pressure on your artery walls damages your arteries, which can speed the accumulation of fatty deposits.</li>
					  <li><strong>Diabetes.</strong> High blood sugar contributes to higher LDL cholesterol and lower HDL cholesterol. High blood sugar also damages the lining of your arteries.</li>
					  <li><strong>Family history of heart disease.</strong> If a parent or sibling developed heart disease before age 55, high cholesterol levels place you at a greater than average risk of developing heart disease.</li>
					  </ul>
					  <p><strong>Complications</strong></p>
					  <ul>
					  <li>High cholesterol can cause atherosclerosis, a dangerous accumulation of cholesterol and other deposits on the walls of your arteries. These deposits - called plaques - can reduce blood flow through your arteries. If the arteries that supply your heart with blood (coronary arteries) are affected, you may have chest pain (angina) and other symptoms of coronary artery disease.</li>
					  <li>If plaques tear or rupture, a blood clot may form at the plaque-rupture site - blocking the flow of blood or breaking free and plugging an artery downstream. If blood flow to part of your heart stops, you'll have a heart attack. If blood flow to part of your brain stops, a stroke occurs.&nbsp; </li>
					  </ul>
					  <p>&nbsp;</p>
					  <p>For more information:</p>
					  <p><a href="http://www.mayoclinic.com/health/high-blood-cholesterol/DS00178/DSECTION=complications">http://www.mayoclinic.com/health/high-blood-cholesterol/DS00178/DSECTION=complications</a></p>
				<?php	  
					}//end else if($theView == "cholesterol")
					else if($theView == "blood-pressure"){
				?>
					  <h1><strong>High Blood Pressure</strong></h1>
					  <p align="left">High blood pressure, or hypertension, is a disease. Even though it typically has no symptoms, HBP can have deadly <a href="http://www.americanheart.org/presenter.jhtml?identifier=2129">health consequences</a> if not <a href="http://www.americanheart.org/presenter.jhtml?identifier=2133">treated</a>.</p>
					  <p>The first step in preventing and controlling high blood pressure is to learn the answers to a few questions, such as:</p>
					  <table cellspacing="0" cellpadding="0" border="0">
					  <tbody>
					  <tr>
					  <td width="6" valign="top">
					  
					  </td>
					  <td>
					  <p align="left"><a href="http://www.americanheart.org/presenter.jhtml?identifier=3069201"><strong>Are you   informed about high blood pressure?</strong></a><br> Look at the facts about blood pressure so you can better understand how your   body works and why it is smart to start protecting yourself now, no matter   what your blood pressure numbers are.</p>
					  </td>
					  </tr>
					  <tr>
					  <td width="6" valign="top">
					  <p align="center">&nbsp;</p>
					  </td>
					  <td>
					  <p align="left"><a href="http://www.americanheart.org/presenter.jhtml?identifier=2152"><strong>What is   high blood pressure, and what happens in a person's body that makes it   dangerous?</strong></a><br> Over time, if the force of the blood flow is often high, the tissue that   makes up the walls of arteries gets stretched beyond its healthy limit. This   creates problems in several ways.</p>
					  </td>
					  </tr>
					  <tr>
					  <td width="6" valign="top">
					  <p align="center">&nbsp;</p>
					  </td>
					  <td>
					  <p align="left"><a href="http://www.americanheart.org/presenter.jhtml?identifier=2112"><strong>What do   the numbers in a blood pressure reading mean?</strong></a><br> The two numbers tell you the amount of force pushing against your artery   walls when the heart is contracting and when the heart is at rest. Find out   why these numbers are so important to your health.</p>
					  </td>
					  </tr>
					  <tr>
					  <td width="6" valign="top">
					  <p align="center">&nbsp;</p>
					  </td>
					  <td>
					  <p align="left"><a href="http://www.americanheart.org/presenter.jhtml?identifier=3057641"><strong>When   does HBP require emergency medical treatment?</strong></a><br> High blood pressure often does its damage without creating symptoms, but when   blood pressure numbers rise above 180 for the systolic pressure or 110 for   the diastolic pressure, you need emergency treatment.</p>
					  </td>
					  </tr>
					  <tr>
					  <td width="6" valign="top">
					  <p align="center">&nbsp;</p>
					  </td>
					  <td>
					  <p align="left"><a href="http://www.americanheart.org/presenter.jhtml?identifier=3034848"><strong>When is   blood pressure too low?</strong></a><br> Although it is possible that low blood pressure can alert you to a problem,   it is usually only dangerous if it causes notable signs and symptoms.</p>
					  </td>
					  </tr>
					  <tr>
					  <td width="6" valign="top">
					  <p align="center">&nbsp;</p>
					  </td>
					  <td>
					  <p align="left"><a href="http://www.americanheart.org/presenter.jhtml?identifier=3025172"><strong>What is   pulmonary hypertension?</strong></a><br> Pulmonary hypertension is high blood pressure in the heart-to-lungs system.   Your blood has two loops in the circulation system. One goes to the body. The   other goes to your lungs.</p>
					  </td>
					  </tr>
					  <tr>
					  <td width="6" valign="top">
					  <p align="center">&nbsp;</p>
					  </td>
					  <td>
					  <p align="left"><a href="http://www.americanheart.org/presenter.jhtml?identifier=3025171"><strong>What is   metabolic syndrome?</strong></a><br> Metabolic syndrome is a cluster of health factors that indicate a higher risk   for heart disease. Blood pressure is one measurement on the list.</p>
					  </td>
					  </tr>
					  <tr>
					  <td width="6" valign="top">
					  <p align="center">&nbsp;</p>
					  </td>
					  <td>
					  <p align="left"><a href="http://www.americanheart.org/presenter.jhtml?identifier=3025168"><strong>What is   the difference between blood pressure and heart rate?</strong></a><br> Blood pressure is the amount of force on your arteries and your heart rate is   the number of times per minute your heart beats. Find out more about the   impact of these numbers on your health.</p>
					  </td>
					  </tr>
					  <tr>
					  <td width="6" valign="top">
					  <p align="center">&nbsp;</p>
					  </td>
					  <td>
					  <p><strong>Understanding Blood Pressure   Readings</strong></p>
					  <p><br> Blood pressure is typically recorded as two numbers, written as a ratio like   this:</p>
					  <table cellspacing="0" cellpadding="0" border="0">
					  <tbody>
					  <tr>
					  <td width="113" rowspan="2">
					  <p align="center"><br> <br> Read as "117 over 76 millimeters of mercury"</p>
					  </td>
					  <td width="9" rowspan="2">
					  <p align="center">&nbsp;</p>
					  </td>
					  <td>
					  <p>The top number, which is also the higher of the two numbers, measures the     pressure in the arteries when the heart beats (when the heart muscle     contracts).</p>
					  </td>
					  </tr>
					  <tr>
					  <td>
					  <p><br> The bottom number, which is also the lower of the two numbers, measures the     pressure in the arteries between heartbeats (when the heart muscle is     resting between beats and refilling with blood).</p>
					  </td>
					  </tr>
					  </tbody>
					  </table>
					  <p><br> <br> This chart reflects blood pressure categories defined by the American Heart   Association.</p>
					  <table cellspacing="1" cellpadding="0" border="0" style="width: 300px;">
					  <thead> 
					  <tr>
					  <td>
					  <p align="center"><strong>Blood      Pressure<br> Category</strong></p>
					  </td>
					  <td>
					  <p align="center"><strong>Systolic</strong><br> mm Hg<br> (upper #)</p>
					  </td>
					  <td>
					  <p align="center">&nbsp;</p>
					  </td>
					  <td>
					  <p align="center"><strong>Diastolic</strong><br> mm Hg<br> (lower #)</p>
					  </td>
					  </tr>
					  </thead> 
					  <tbody>
					  <tr>
					  <td>
					  <p align="center"><strong>Normal</strong></p>
					  </td>
					  <td>
					  <p align="center">less     than <strong>120</strong></p>
					  </td>
					  <td>
					  <p align="center">and</p>
					  </td>
					  <td>
					  <p align="center">less     than <strong>80</strong></p>
					  </td>
					  </tr>
					  <tr>
					  <td>
					  <p align="center"><strong>Prehypertension</strong></p>
					  </td>
					  <td>
					  <p align="center"><strong>120</strong> - <strong>139</strong></p>
					  </td>
					  <td>
					  <p align="center">or</p>
					  </td>
					  <td>
					  <p align="center"><strong>80</strong> - <strong>89</strong></p>
					  </td>
					  </tr>
					  <tr>
					  <td>
					  <p align="center"><strong>High     Blood Pressure</strong><br> (Hypertension)<br> <strong>Stage 1</strong></p>
					  </td>
					  <td>
					  <p align="center"><strong>140</strong> - <strong>159</strong></p>
					  </td>
					  <td>
					  <p align="center">or</p>
					  </td>
					  <td>
					  <p align="center"><strong>90</strong> - <strong>99</strong></p>
					  </td>
					  </tr>
					  <tr>
					  <td>
					  <p align="center"><strong>High     Blood Pressure</strong><br> (Hypertension)<br> <strong>Stage 2</strong></p>
					  </td>
					  <td>
					  <p align="center"><strong>160</strong> or     higher</p>
					  </td>
					  <td>
					  <p align="center">or</p>
					  </td>
					  <td>
					  <p align="center"><strong>100</strong> or     higher</p>
					  </td>
					  </tr>
					  <tr>
					  <td>
					  <p align="center"><a href="http://www.americanheart.org/presenter.jhtml?identifier=3057641"><strong>Hypertensive     Crisis</strong></a><br> <strong>(Emergency care</strong><strong><br> <strong>needed)</strong></strong></p>
					  </td>
					  <td>
					  <p align="center">Higher     than <strong>180</strong></p>
					  </td>
					  <td>
					  <p align="center">or</p>
					  </td>
					  <td>
					  <p align="center">Higher     than <strong>110</strong></p>
					  </td>
					  </tr>
					  </tbody>
					  </table>
					  <p>* Your doctor should evaluate unusually low blood   pressure readings. <br> <br> Your healthcare providers will want to get an accurate picture of your blood   pressure and chart what happens over time. Your blood pressure rises with   each heartbeat and falls when your heart relaxes between beats. While BP can   change from minute to minute with changes in posture, exercise, stress or   sleep, <strong>it should normally be less than 120/80 mm Hg (less than 120   systolic AND less than 80 diastolic) for an adult age 20 or over</strong>.</p>
					  <p><strong>If your blood pressure reading is higher   than normal</strong>, <a href="http://www.americanheart.org/presenter.jhtml?identifier=219">your   doctor may take several readings over time</a> and/or have you <a href="http://www.americanheart.org/presenter.jhtml?identifier=576">monitor   your blood pressure at home</a> before <a href="http://www.americanheart.org/presenter.jhtml?identifier=3025169">diagnosing</a> you   with high blood pressure.</p>
					  <p><strong>A single high reading does not necessarily   mean that you have high blood pressure.</strong> However, if readings   stay at 140/90 mm Hg or above (systolic 140 or above OR diastolic 90 or   above) over time, your doctor will likely want you to begin a <a href="http://www.americanheart.org/presenter.jhtml?identifier=2133">treatment   program</a>. Such a program almost always includes lifestyle changes and often   prescription medication for those with readings of 140/90 or higher.</p>
					  <p>If, while monitoring your blood pressure, you get   a systolic reading of 180 mm Hg or higher OR a diastolic reading of 110 mm HG   or higher, wait a couple of minutes and take it again. If the reading is   still at or above that level, you should seek immediate emergency medical   treatment for a <a href="http://www.americanheart.org/presenter.jhtml?identifier=3057641">hypertensive   crisis</a>.</p>
					  <p>Even if your blood pressure is normal, you should   consider making lifestyle modifications to <a href="http://www.americanheart.org/presenter.jhtml?identifier=2133">prevent</a> the   development of HBP and improve your heart health.</p>
					  <p>Typically more attention is given to the top number (the systolic blood   pressure) as a major risk factor for cardiovascular disease for people over   50 years old. In most people, systolic blood pressure rises steadily with age   due to increasing stiffness of large arteries, long-term build-up of plaque,   and increased incidence of cardiac and vascular disease.</p>
					  </td>
					  </tr>
					  </tbody>
					  </table>
				<?php 
					}//end else if($theView == "blood-pressure")
					else if($theView == "obesity"){
				?>
					  <h1><strong>Obesity</strong></h1>
					  <p align="left">By Mayo Clinic Staff</p>
					  <p align="left">Obesity is defined as having an excessive amount of body fat. Obesity is more than just a cosmetic concern, though. It increases your risk of diseases and health problems such as diabetes and high blood pressure.</p>
					  <p align="left">Doctors often use a formula based on your height and weight - called the body mass index (BMI) - to determine if you are obese. Adults with a BMI of 30 or higher are considered obese. Extreme obesity, also called severe obesity or morbid obesity, occurs when you have a BMI of 40 or more. With morbid obesity, you are especially likely to have serious health problems.</p>
					  <table cellspacing="0" cellpadding="0" border="1">
					  <tbody>
					  <tr>
					  <td width="50%">
					  <p align="center"><strong>BMI</strong></p>
					  </td>
					  <td width="50%">
					  <p align="center"><strong>Weight status</strong></p>
					  </td>
					  </tr>
					  <tr>
					  <td>
					  <p align="left">Below   18.5</p>
					  </td>
					  <td>
					  <p align="left">Underweight</p>
					  </td>
					  </tr>
					  <tr>
					  <td>
					  <p align="left">18.5   - 24.9</p>
					  </td>
					  <td>
					  <p align="left">Normal</p>
					  </td>
					  </tr>
					  <tr>
					  <td>
					  <p align="left">25.0   - 29.9</p>
					  </td>
					  <td>
					  <p align="left">Overweight</p>
					  </td>
					  </tr>
					  <tr>
					  <td>
					  <p align="left">30.0   and higher</p>
					  </td>
					  <td>
					  <p align="left">Obese</p>
					  </td>
					  </tr>
					  </tbody>
					  </table>
					  <p align="left">&nbsp;</p>
					  <p align="left">Today, about one in three American adults is considered to be obese, but obesity is also becoming an increasing health problem globally. The good news is that even modest weight loss can improve or prevent the health problems associated with obesity.</p>
					  <p><strong>Symptoms</strong></p>
					  <p>Symptoms associated with obesity can include:</p>
					  <ul>
					  <li>Difficulty sleeping</li>
					  <li>Snoring</li>
					  <li>Sleep apnea</li>
					  <li>Pain in your back or joints</li>
					  <li>Excessive sweating</li>
					  <li>Always feeling hot</li>
					  <li>Rashes or infection in folds of your skin</li>
					  <li>Feeling out of breath with minor exertion</li>
					  <li>Daytime sleepiness or fatigue</li>
					  <li>Depression</li>
					  </ul>
					  <p><strong>When to see a doctor</strong><strong><br> </strong></p>
					  <p>If you have symptoms associated with obesity such as the ones above, see your doctor or health care provider. You and your doctor can discuss your weight-loss options. Even modest weight loss can improve or prevent problems related to obesity. Weight loss is usually possible through dietary changes, increased physical activity and behavior changes. In some cases, prescription medications or weight-loss surgery may be options.</p>
					  <p><strong>Causes</strong></p>
					  <p>Although there are genetic and hormonal influences on body weight, the bottom line is that obesity occurs when you take in more calories than you burn through exercise and normal daily activities. Your body stores these excess calories as fat. Obesity usually results from a combination of causes and contributing factors, including:</p>
					  <ul>
					  <li><strong>Inactivity.</strong> If you're not very active, you don't burn as many calories. Unfortunately, today most adults spend most of their day sitting, whether at home, at work or during leisure activities. With a sedentary lifestyle, you can easily take in more calories every day than you burn off through exercise or normal daily activities. Watching too much television is one of the biggest contributors to a sedentary lifestyle and weight gain.</li>
					  <li><strong>Unhealthy diet and eating habits.</strong> Having a diet that's high in calories, eating fast food, skipping breakfast, eating most of your calories at night, consuming high-calorie drinks and eating oversized portions all contribute to weight gain.</li>
					  <li><strong>Pregnancy.</strong> During pregnancy a woman's weight necessarily increases. Some women find this weight difficult to lose after the baby is born. This weight gain may contribute to the development of obesity in women.</li>
					  <li><strong>Lack of sleep.</strong> Getting less than seven hours of sleep a night can cause changes in hormones that increase your appetite. You may also crave foods high in calories and carbohydrates, which can contribute to weight gain.</li>
					  <li><strong>Certain medications.</strong> Some medications can lead to weight gain if you don't compensate through diet or activity. These medications include some antidepressants, anti-seizure medications, diabetes medications, antipsychotic medications, steroids and beta blockers.</li>
					  <li><strong>Medical problems.</strong> Obesity can sometimes be traced to a medical cause, such as Prader-Willi syndrome, Cushing's syndrome, polycystic ovary syndrome, and other diseases and conditions. Some medical problems, such as arthritis, can lead to decreased activity, which may result in weight gain. A low metabolism is unlikely to cause obesity, as is having low thyroid function.</li>
					  </ul>
					  <p align="left"><strong>Risk Factors</strong></p>
					  <p align="left">Factors that may increase your risk of obesity include:</p>
					  <ul>
					  <li><strong>Genetics.</strong> Your genes may affect the amount of body fat you store and where that fat is distributed. Genetics also may play a role in how efficiently your body converts food into energy and how your body burns calories during exercise.</li>
					  <li><strong>Family history.</strong> Obesity tends to run in families. That's not just because of genetics. Family members tend to have similar eating, lifestyle and activity habits. If one or both of your parents are obese, your risk of being obese is increased.</li>
					  <li><strong>Age.</strong> Obesity can occur at any age, even in young children. But as you age, hormonal changes and a less active lifestyle increase your risk of obesity. In addition, the amount of muscle in your body tends to decrease with age. This lower muscle mass leads to a decrease in metabolism. These changes also reduce calorie needs and can make it harder to keep off excess weight. If you don't decrease your caloric intake as you age, you'll likely gain weight.</li>
					  <li><strong>Quitting smoking.</strong> Quitting smoking is often associated with weight gain. And for some, it can lead to a weight gain of as much as several pounds a week for several months, which can sometimes lead to obesity.</li>
					  <li><strong>Social and economic issues.</strong> Certain social and economic issues may be linked to obesity. You may lack access to safe areas to exercise, you may not have been taught healthy ways of cooking, or you may not have the financial means to buy fresh fruits and vegetables or foods that aren't processed and packaged. In addition, some studies show that your social networks influence your weight - you're more likely to become obese if you have obese friends or relatives.</li>
					  </ul>
					  <p align="left">Even if you have one or more of these risk factors, it doesn't mean that you're destined to become obese. You can counteract most risk factors through diet, physical activity and exercise, and behavior changes.</p>
					  <p><strong>Complications</strong></p>
					  <p>If you're obese, you're more likely to develop a number of potentially serious health problems, including:</p>
					  <ul>
					  <li>Blood (fat) lipid abnormalities</li>
					  <li>Cancer, including cancer of the uterus, cervix, ovaries, breast, colon, rectum and prostate</li>
					  <li>Depression</li>
					  <li>Gallbladder disease</li>
					  <li>Gynecological problems, such as infertility and irregular periods</li>
					  <li>Heart disease</li>
					  <li>High blood pressure</li>
					  <li>Metabolic syndrome</li>
					  <li>Nonalcoholic fatty liver disease</li>
					  <li>Osteoarthritis</li>
					  <li>Skin problems, such as intertrigo and impaired wound healing</li>
					  <li>Sleep apnea</li>
					  <li>Stroke</li>
					  <li>Type 2 diabetes</li>
					  </ul>
					  <p><strong>Quality of life</strong><strong><br> </strong>When you're obese, your overall quality of life may be lower, too. You may not be able to get around or to perform normal daily activities as well as you'd like. You may have trouble participating in family activities. You may avoid public places. You may even encounter discrimination.</p>
					  <p>Other issues that may affect your quality of life include:</p>
					  <ul>
					  <li>Depression</li>
					  <li>Disability</li>
					  <li>Physical discomfort</li>
					  <li>Sexual problems</li>
					  <li>Shame</li>
					  <li>Social isolation</li>
					  </ul>
					  <p>For more information:</p>
					  <p><a href="http://www.mayoclinic.com/health/obesity/DS00314/DSECTION=complications">http://www.mayoclinic.com/health/obesity/DS00314/DSECTION=complications</a></p>
				<?php 
					}//end else if($theView == "obesity")
					else if($theView == "osteoporosis"){
				?>
					  <h1><strong>Osteoporosis</strong></h1>
					  <p>By Mayo Clinic Staff</p>
					  <p>Osteoporosis, which means "porous bones," causes bones to become weak and brittle - so brittle that a fall or even mild stresses like bending over or coughing can cause a fracture. In many cases, bones weaken when you have low levels of calcium and other minerals in your bones.</p>
					  <p align="left">A common result of osteoporosis is fractures - most of them occur in the spine, hip or wrist. Although it's often thought of as a women's disease, osteoporosis affects men too. And aside from people who have osteoporosis, many others have low bone density, putting them at risk of developing osteoporosis.</p>
					  <p align="left">It's never too late - or too early - to do something about osteoporosis. You can take steps to keep bones strong and healthy throughout life.</p>
					  <p align="left"><strong>Symptoms</strong></p>
					  <p align="left">In the early stages of bone loss, you usually have no pain or other symptoms. But once bones have been weakened by osteoporosis, you may have osteoporosis signs and symptoms that include:</p>
					  <ul>
					  <li>Back pain, which can be severe, as a result of a fractured or collapsed vertebra</li>
					  <li>Loss of height over time</li>
					  <li>A stooped posture</li>
					  <li>Fracture of the vertebra, wrist, hip or other bone</li>
					  </ul>
					  <p align="left"><strong>When to see a doctor<br> </strong>Because osteoporosis rarely causes signs or symptoms until it's advanced, the National Osteoporosis Foundation recommends a bone density test if you are:</p>
					  <ul>
					  <li>A woman older than age 65 or a man older than age 70, regardless of risk factors</li>
					  <li>A postmenopausal woman with at least one risk factor for osteoporosis</li>
					  <li>A man between age 50 and 70 who has at least one osteoporosis risk factor</li>
					  <li>Older than age 50 with a history of a broken bone</li>
					  <li>Take medications, such as prednisone, aromatase inhibitors or anti-seizure drugs, that are associated with osteoporosis</li>
					  <li>A postmenopausal woman who has recently stopped taking hormone therapy</li>
					  <li>A woman who experienced early menopause</li>
					  </ul>
					  <p align="left">&nbsp;</p>
					  <p align="left"><strong>Causes</strong></p>
					  <p align="left">Scientists don't yet know exactly why osteoporosis occurs, but they do know that the normal bone remodeling process is disrupted.</p>
					  <p align="left">Your bone is continuously changing - new bone is made and old bone is broken down (resorption) - a process called remodeling or bone turnover. When you're young, your body makes new bone faster than it breaks down old bone and your bone mass increases. You reach your peak bone mass around age 30. After that, bone remodeling continues, but you lose slightly more than you gain.</p>
					  <p align="left">How likely you are to develop osteoporosis depends on how much bone mass you attained in your 20s and early 30s (peak bone mass) and how rapidly you lose it later. The higher your peak bone mass, the more bone you have "in the bank" and the less likely you are to develop osteoporosis as you age.</p>
					  <p align="left">The strength of your bones depends on their size and density; bone density depends in part on the amount of calcium, phosphorus and other minerals bones contain. When your bones contain fewer minerals than normal, they're less strong and eventually lose their internal supporting structure.</p>
					  <p align="left">Other factors, such as hormone levels, also affect bone density. In women, when estrogen levels drop at menopause, bone loss increases dramatically. In men, low estrogen and testosterone levels can cause a loss of bone mass.</p>
					  <p align="left"><strong>Risk factors</strong></p>
					  <p align="left">A number of factors can increase the likelihood that you'll develop osteoporosis - some you can change, others you cannot.</p>
					  <p align="left"><strong>Risk factors you can change</strong></p>
					  <ul>
					  <li><strong>Low calcium intake.</strong> A lifelong lack of calcium plays a major role in the development of osteoporosis. Low calcium intake contributes to diminished bone density, early bone loss and an increased risk of fractures.</li>
					  <li><strong>Tobacco use.</strong> The exact role tobacco plays in osteoporosis isn't clearly understood, but researchers do know that tobacco use contributes to weak bones.</li>
					  <li><strong>Eating disorders.</strong> Women and men with anorexia nervosa or bulimia are at higher risk of lower bone density.</li>
					  <li><strong>Sedentary lifestyle.</strong> People who spend a lot of time sitting have a higher risk of osteoporosis than their more-active counterparts. Any weight-bearing exercise is beneficial for your bones, but walking, running, jumping, dancing and weightlifting seem particularly helpful for creating healthy bones.</li>
					  <li><strong>Excessive alcohol consumption.</strong> Regular consumption of more than two alcoholic drinks a day increases your risk of osteoporosis, possibly because alcohol can interfere with the body's ability to absorb calcium.</li>
					  <li><strong>Corticosteroid medications.</strong> Long-term use of corticosteroid medications, such as prednisone, cortisone, prednisolone and dexamethasone, is damaging to bone. These medications are common treatments for chronic conditions, such as asthma, rheumatoid arthritis and lupus, and you may not be able to stop taking them to lessen your risk of osteoporosis. If you need to take a steroid medication for long periods, your doctor should monitor your bone density and recommend other drugs to help prevent bone loss.</li>
					  <li><strong>Other medications.</strong> Long-term use of aromatase inhibitors to treat breast cancer, the antidepressant medications called selective serotonin reuptake inhibitors (SSRIs), the cancer treatment drug methotrexate, some anti-seizure medications, the acid-blocking drugs called proton pump inhibitors and aluminum-containing antacids are all associated with an increased risk of osteoporosis.</li>
					  </ul>
					  <p align="left"><strong>Risk factors you can't change</strong></p>
					  <ul>
					  <li><strong>Being a woman.</strong> Fractures from osteoporosis are almost twice as common in women as they are in men.</li>
					  <li><strong>Getting older.</strong> The older you get, the greater your risk of osteoporosis.</li>
					  <li><strong>Race.</strong> You're at greatest risk of osteoporosis if you're white or of Asian descent.</li>
					  <li><strong>Family history.</strong> Having a parent or sibling with osteoporosis puts you at greater risk, especially if you also have a family history of fractures.</li>
					  <li><strong>Frame size.</strong> Men and women who are exceptionally thin (with a body mass index of 19 or less) or have small body frames tend to have a higher risk because they may have less bone mass to draw from as they age.</li>
					  <li><strong>Thyroid hormone.</strong> Too much thyroid hormone also can cause bone loss. This can occur either because your thyroid is overactive (hyperthyroidism) or because you take excess amounts of thyroid hormone medication to treat an underactive thyroid (hypothyroidism).</li>
					  <li><strong>Medical conditions and procedures that affect bone health.</strong> Stomach surgery (gastrectomy) and weight-loss surgery can affect your body's ability to absorb calcium. So can conditions such as Crohn's disease, celiac disease, hyperparathyroidism and Cushing's disease - a rare disorder in which your adrenal glands produce excessive corticosteroid hormones.</li>
					  </ul>
					  <p align="left"><strong>Complications</strong></p>
					  <p align="left">Fractures are the most frequent and serious complication of osteoporosis. They often occur in your spine or hip - bones that directly support your weight. Hip fractures often result from a fall. Although most people do relatively well with modern surgical treatment, hip fractures can result in disability and even death from postoperative complications, especially in older adults. Wrist fractures from falls also are common.</p>
					  <p align="left">In some cases, spinal fractures can occur even if you haven't fallen or injured yourself. The bones in your back (vertebrae) can simply become so weakened that they begin to compress or collapse. Compression fractures can cause severe pain and require a long recovery. If you have many such fractures, you can lose height as your posture becomes stooped.</p>
				<?php 
					}//end else if($theView == "osteoporosis")
					else if($theView == "diabetes"){
				?>
					  <h1><strong>Type 2 Diabetes<br></strong></h1>
					  <p align="left">Type 2 diabetes is the most common form of diabetes. Millions of Americans have been diagnosed with type 2 diabetes, and many more are unaware they are at high risk. Some groups have a higher risk for developing type 2 diabetes than others. Type 2 diabetes is more common in African Americans, Latinos, Native Americans, and Asian Americans, Native Hawaiians and other Pacific Islanders, as well as the aged population.</p>
					  <p align="left">In type 2 diabetes, either the body does not produce enough insulin or the cells ignore the insulin. Insulin is necessary for the body to be able to use glucose for energy. When you eat food, the body breaks down all of the sugars and starches into glucose, which is the basic fuel for the cells in the body. Insulin takes the sugar from the blood into the cells. When glucose builds up in the blood instead of going into cells, it can&nbsp;lead to&nbsp;diabetes complications.</p>
					  <p align="left">There are 23.6 million people in the United States, or 7.8% of the population, who have diabetes.</p>
					  <p align="left">For more information on Diabetes contact : <a target="_blank" href="http://www.diabetes.org/diabetes-basics/type-2/">http://www.diabetes.org/diabetes-basics/type-2/</a></p>
				<?php 
					}//end else if($theView == "diabetes")
				  }//end else if($theDept == "Compound Pharmacy")
				  else if($theDept == "Gift Cards"){
				?>
				  <h1>Gift Cards</h1>
				  <p>Our gift cards make wonderful company rewards, gifts for birthdays, weddings, graduations, and any other holiday occasion. They're also great to present to your child's teacher, babysitter, or friends and families in need. The cards are easy to purchase and you can select any amount, from $5 to $500 per card.</p>
				  <p>The perfect gift for anyone!</p>
				<?php
				  }//end else if($theDept == "Gift Cards")
				?>
					<br>
					<h3>Other Departments</h3>
					<a href="/departments/produce"><img class="deptMainPhotoSmall" src="/Kickstrap/img/produce.jpg" alt="Produce Department"></a>
					<a href="/departments/meat"><img class="deptMainPhotoSmall" src="/Kickstrap/img/meat.jpg" alt="Meat Department"></a>
					<a href="/departments/bakery"><img class="deptMainPhotoSmall" src="/Kickstrap/img/bakery.jpg" alt="Bakery Department"></a>
					<a href="/departments/deli"><img class="deptMainPhotoSmall" src="/Kickstrap/img/deli.jpg" alt="Deli Department"></a>
			  <?php
				}// end else (this is when it equals a department)
			  ?>
			  
			</div> 
		  </div>
		
		  <div class="span4">
			<?php
			  if($theDept != "Compound Pharmacy"){
				include($_SERVER['DOCUMENT_ROOT'] . "/includes/sidebar.php");
			  }else{
			?>
				<h4 class="blockHeading">Health Topics</h4>
				<div class="offsetPadLeft">
				  <h5 class="pharmNav"><a href="/departments/pharmacy/cholesterol">High Blood Cholesterol</a></h5>
				  <h5 class="pharmNav"><a href="/departments/pharmacy/blood-pressure">High Blood Pressure</a></h5>
				  <h5 class="pharmNav"><a href="/departments/pharmacy/obesity">Obesity</a></h5>
				  <h5 class="pharmNav"><a href="/departments/pharmacy/osteoporosis">Osteoporosis</a></h5>
				  <h5 class="pharmNav"><a href="/departments/pharmacy/diabetes">Type II Diabetes</a></h5>
				</div>
				<br>
				<h4 class="blockHeading">Prescription Refills</h4>
				<div class="offsetPadLeft">
				  <h4>Call 801-254-0809</h4>
				</div>
				<br>
				<h4 class="blockHeading">Pharmacy Information</h4>
				<div class="offsetPadLeft">
				  <script>
					getPharmacyInfoAllStores();
				  </script>
				</div>
			<?php
			  }
			?>
		  </div>
		  <!--</form>-->
	    </div>
	    
	    
      </section>
      
    </section>
      
    
    
    
    
    
    

  
  <script>
   
   
	  
   
   
  </script>
  
  
<?php require($_SERVER['DOCUMENT_ROOT'] . '/common/footer.php'); ?>